GCLOUD_COMPUTE_TARGET-HTTPS-PROXIES_DESCRIBE(1)

NAME

gcloud compute target-https-proxies describe - display detailed information about a target HTTPS proxy

SYNOPSIS

gcloud compute target-https-proxies describe NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute target-https-proxies describe displays all data associated with a target HTTPS proxy in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the target HTTPS proxy to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.